Bug 609113 - (NFS server): Disable NFSv4 over UDP
(NFS server): Disable NFSv4 over UDP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Don Domingo
ecs-bugs
: Documentation
Depends On: 606260 1431683
Blocks: 606263
  Show dependency treegraph
 
Reported: 2010-06-29 09:09 EDT by Don Domingo
Modified: 2017-03-13 11:27 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 606260
Environment:
Last Closed: 2010-11-11 10:36:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2010-06-29 09:23:11 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Andrew Ross 2010-07-29 18:22:17 EDT
Verified: Red_Hat_Enterprise_Linux-Storage_Administration_Guide-6-web-en-US-0-12.el5

Thanks Don
Comment 7 releng-rhel@redhat.com 2010-11-11 10:36:40 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.